none
Hotfix 2600100 won't install despite meeting Prerequisites RRS feed

  • Question

  • I'm trying to install a Microsoft Hotfix (http://support.microsoft.com/kb/2600100) on a Windows Server 2k8 box which has .Net Framework 3.5 SP1 installed, but its telling me

    "None of the products that are affected by this install would be affected"

    All prerequisites have been met, and it works on other Windows Server boxes which have .Net 2.0 Framework and .Net 3.5 Framework installed separately. Has anyone encountered something like this before?

    I attempted to install NDP20SP2-KB2600100-x64.exe on it (the .Net 2.0 SP2/.Net 3.5 SP1 installer for 64bit machine) and the NDP20SP2-KB2600100-x86.exe. It's not an R2 box. I've ran the relevant installers on the R2 boxes and it has executed successfully.

    Is there something strange going on with how the hotfix is checking which Frameworks are installed?


    • Edited by paddy3883 Wednesday, April 3, 2013 11:55 AM typos
    Wednesday, April 3, 2013 11:27 AM

Answers

All replies